#u899
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u1589
{
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	color: #828282;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u884
{
	background-color: #000000;
	position: fixed;
}

#buttonu891
{
	background-color: #000000;
	position: relative;
}

#buttonu891:hover
{
	background-color: #545454;
}

.menubutton
{
	border-style: none;
	border-color: #787878;
	background-color: #CACACA;
}

#u892-4
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	letter-spacing: 1px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
}

#buttonu891:hover #u892-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu914
{
	background-color: #000000;
	position: relative;
}

#buttonu914:hover
{
	background-color: #545454;
}

#u915-4
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	letter-spacing: 1px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
}

#buttonu914:hover #u915-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu918
{
	background-color: #000000;
	position: relative;
}

#buttonu918:hover
{
	background-color: #545454;
}

#u919-4
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	letter-spacing: 1px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
}

#buttonu918:hover #u919-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu922
{
	background-color: #000000;
	position: relative;
}

#buttonu922:hover
{
	background-color: #545454;
}

#buttonu891.ButtonSelected,#buttonu914.ButtonSelected,#buttonu918.ButtonSelected,#buttonu922.ButtonSelected
{
	background-color: #000000;
}

#u923-4
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	letter-spacing: 1px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
}

#buttonu922:hover #u923-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu893
{
	position: fixed;
}

.trigger
{
	border-style: none;
	border-color: #787878;
	background-color: transparent;
}

#u894
{
	background-color: #FFFFFF;
	position: relative;
}

#u895
{
	background-color: #FFFFFF;
	position: relative;
}

#u896
{
	background-color: #FFFFFF;
	position: relative;
}

#u885
{
	background-color: transparent;
	position: fixed;
}

#u1451-4
{
	background-color: transparent;
	line-height: 17px;
	position: relative;
}

